## ruby-responders 2.0.2

=== debian/changelog ===
ruby-responders (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * loosen railties dependency

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Nov 2014 20:35:53 +0530

ruby-responders (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #769622)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 13 Nov 2014 23:59:30 +0530
