=== debian/control ===
Source: ruby-responders
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake, ruby-mocha, ruby-activesupport, ruby-activemodel, rails
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-responders.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-responders.git;a=summary
Homepage: http://github.com/plataformatec/responders
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-responders
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# railties (< 5, >= 4.2.0.alpha)
Description: set of Rails responders to dry up your application
 A set of Rails responders to dry up your application. Responders is a 
 repository of Rails 3 responders like FlashResponder, HttpCacheResponder.
 The readme file can be found at /usr/share/doc/ruby-responders/README.md.gz
