## ruby-responders 2.1.1

=== debian/changelog ===
ruby-responders (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches: Remove patches that were already applied on the new
                    upstream version and removing test-against-rails4.1
                    patch, that is no longer necessary.
  * debian/patches/bundler.patch: Update patch so it fits a proper patch
                                  format.
  * debian/compat:  Bump to version 9, fix lintian warning.
  * debian/control: 
    - Update vcs-git link to https, fix lintian warning.
    - Update vcs-browser link to https, fix lintian warning.
    - Update standards-version to 3.9.7, fix lintian warning.
    - Update debhelper to require version >= 9.
 
 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Wed, 02 Mar 2016 15:50:01 -0300

ruby-responders (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * debian/rules: install generators to a package-specific location
    (Closes: #770251)
    - This was done by installing the whole lib/ directory to
      /usr/share/rubygems-integration/all/responders-$VERSION/lib, which is an
      experiment here. It seems to work, and if nothing nasty shows up that is
      something I want to generalize as an option in gem2deb.
  * debian/control: wrap-and-sort
  * debian/patches/test-against-rails4.1.patch: temporary patch to be able to
    build against rails 4.1

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Nov 2015 11:48:26 -0200

ruby-responders (2.1.0-3) experimental; urgency=medium

  * Team upload
  * Fix gemspec version with patch

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 22:55:25 +0530

ruby-responders (2.1.0-2) experimental; urgency=medium

  * Team upload
  * Fix rails version epoch

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 22:34:14 +0530

ruby-responders (2.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Update watch file to look at github tags
  * Add ruby-railties to depends
  * Add rails-compat.patch to fix test failures (Closes: #781727)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 22:20:35 +0530
