=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,12 @@
 	dh $@ --buildsystem=ruby --with ruby
 override_dh_installchangelogs:
 		dh_installchangelogs CHANGELOG.md
+
+upstream_version = $(shell dpkg-parsechangelog -SVersion | cut -d - -f 1)
+generators_libdir = debian/ruby-responders/usr/share/rubygems-integration/all/gems/responders-$(upstream_version)/lib
+
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p $(generators_libdir)
+	mv debian/ruby-responders/usr/lib/ruby/vendor_ruby/* $(generators_libdir)
+	rm -rf debian/ruby-responders/usr/lib
