## ruby-responders 2.3.0

=== debian/changelog ===
ruby-responders (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Sat, 27 Aug 2016 12:05:50 +0530
