=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                ruby-activemodel,
                ruby-activesupport,
                ruby-mocha
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-responders.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-responders.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-responders.git
 Homepage: http://github.com/plataformatec/responders
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
