## ruby-responders 2.4.0

=== debian/changelog ===
ruby-responders (2.4.0-3) unstable; urgency=medium

  * Team upload

  [ Lucas Kanashiro ]
  * Relax even more the ruby-railties version contraint

  [ Pirate Praveen ]
  * Update build deps
  * Disable tests (rails-controller-testing is not packaged)
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Jan 2019 15:04:10 +0530

ruby-responders (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Relax version constraint of the runtime dependency on ruby-railties
  * Update VCS urls to point to salsa
  * Declare complaince with Debian Policy 4.2.0
  * Bump debhelper compatibility level to 11

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Thu, 23 Aug 2018 09:32:02 -0300

ruby-responders (2.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use gem-install

 -- Sruthi Chandran <srud@disroot.org>  Fri, 15 Sep 2017 22:17:26 +0530
