=== debian/control ===
Source: ruby-responders
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rails,
               rake,
               ruby-railties,
               ruby-actionpack,
               ruby-mocha
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-responders.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-responders
Homepage: http://github.com/plataformatec/responders
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-responders
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties (<< 2:6),
         ruby-railties (>= 2:4.2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: set of Rails responders to dry up your application
 A set of Rails responders to dry up your application. Responders is a
 repository of Rails 3 responders like FlashResponder, HttpCacheResponder.
 The readme file can be found at /usr/share/doc/ruby-responders/README.md.gz
