## ruby-responders 3.0.0

=== debian/changelog ===
ruby-responders (3.0.0-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Apr 2020 19:15:36 +0530

ruby-responders (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Add Breaks: obs-api (<= 2.9.4-2)

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Apr 2020 14:54:36 +0530

ruby-responders (3.0.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Mar 2020 06:31:11 +0530

ruby-responders (3.0.0-2) experimental; urgency=medium

  * Team upload
  * Remove deps on ruby/ruby-interpreter
  * Relax deps on railties
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sruthi Chandran <srud@debian.org>  Wed, 05 Feb 2020 13:06:22 +0100

ruby-responders (3.0.0-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * New upstream version 3.0.0
  * Update version=4 in d/watch
  * Remove d/compat and Bumps standard version d/control
  * Corrects URL format to https ~lintian warnings
  * Refresh d/patches
  * Adds metadata in d/upstream
  * Enables tests and adds ruby-tests.rake file

 -- Samyak Jain <samyak.jn11@gmail.com>  Tue, 12 Nov 2019 00:01:05 +0530
