=== debian/control ===
Source: ruby-responders
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rails,
               rake,
               ruby-railties,
               ruby-actionpack,
               ruby-rails-controller-testing,
               ruby-mocha
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-responders
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-responders.git
Homepage: https://github.com/plataformatec/responders
XS-Ruby-Versions: all

Package: ruby-responders
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-railties (>= 2:4.2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: obs-api (<= 2.9.4-2)
Description: set of Rails responders to dry up your application
 A set of Rails responders to dry up your application. Responders is a
 repository of Rails 3 responders like FlashResponder, HttpCacheResponder.
 The readme file can be found at /usr/share/doc/ruby-responders/README.md.gz
