## ruby-responders 3.0.1

=== debian/changelog ===
ruby-responders (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
    (Build-Depends): Require rails 6.1 to fix FTBFS (closes: #996369).
  * d/copyright (Source): Update URL.
    (Copyright): Update.
  * d/watch: Update file and URL.
  * d/tests/control.ex: Remove example file.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 17 Nov 2021 00:48:57 +0100

ruby-responders (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 3.0.1
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Jun 2021 15:48:54 +0530
