=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: ruby-responders
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Section: ruby
-Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               rails,
+               rails (>= 2:6.1),
                rake,
                ruby-railties,
                ruby-actionpack,
                ruby-rails-controller-testing,
                ruby-mocha
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-responders
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-responders.git
-Homepage: https://github.com/plataformatec/responders
+Homepage: https://github.com/heartcombo/responders
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-responders
 Architecture: all
